انجمن


عدم نصب هر گونه پوسته و پلاگین  (۲ نوشته)

  • sinsinsnow

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱
    # نوشته شده: ۲ ماه پیش
    ۴ اسفند ۱۳۹۵ - ۱۲:۳۷

    با سلام
    دوستان من برای بار اول وردپرس رو روی مک نصب کردم
    بدون هیچ مشکلی نصب شد اما وقتی میخوام از داخلش دانلود کنم با خطا زیر مواجه میشه

    :
    اطلاعات اتصال

    برای انجام دادن عملیات موردنظر، وردپرس به اطلاعات اتصال به سرویس‌دهنده نیازمند است. لطفا اطلاعات اتصال FTP خود را برای ادامه‌ی مراحل وارد کنید. اگر اطلاعات اتصال خود را فراموش کرده‌اید باید با میزبان خود تماس بگیرید.
    -------------------------------------------------------------------
    در صورتی که من هنوز سایتم رو آپلود نکردم و هنوز روی لوکال سیستمم دارم روش کار میکنم .
    ممکن هست منو راهنمایی کنید ؟

  • مجله خبری، گردشگری موفقیت

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۰
    تشکر شده: ۱ بار
    # نوشته شده: ۳ هفته پیش
    ۱۹ فروردین ۱۳۹۶ - ۲۱:۰۲

    اگر از XAMPP در MAC استفاده میکنید مقادیر FTP به طور اتوماتیک ساخته نمیشن، در این مسیر فایل Applications/XAMPP/etc/proftpd.conf رو پیدا کنید و ویرایشش کنید

    # Set the user and group under which the server will run.
    User                <strong>nobody</strong>
    ...
    # nobody gets the password "xampp"
    UserPassword <strong>nobody</strong> 2TgxE8g184G9c
    RequireValidShell off

    اونهایی که بولد کردم رو به مقداراییی که میخواید تغییر بدید
    و اینهارو به فایل wordpress/wp-config.php اضافه کنید

    define('FTP_HOST', 'localhost');
    define('FTP_USER', 'nobody');
    define('FTP_PASS', 'xampp');

درباره‌ی این موضوع



برچسب‌ها